<?php
require('inc/common.inc.php');
$url=parse_url(SITE_ROOT);
$Shortcut = "[InternetShortcut]
URL=".SITE_ROOT."
IDList=
IconFile=".SITE_ROOT."/favicon.ico
IconIndex=1
[{000214A0-0000-0000-C000-000000000046}]
Prop3=19,2";
Header("Content-type: application/octet-stream"); 

header("Content-Disposition: attachment; filename=".charset_encode($GLOBALS['setting']['site_title'],'gbk','utf-8').".url;"); 
echo $Shortcut;
?>
